Package Details: postgresql-src-beta 14rc1-1

Git Clone URL: https://aur.archlinux.org/postgresql-src-beta.git (read-only, click to copy)
Package Base: postgresql-src-beta
Description: Libraries for use with PostgreSQL
Upstream URL: http://www.postgresql.org/
Licenses: custom:PostgreSQL
Conflicts: postgresql
Provides: postgresql
Submitter: gregbunk
Maintainer: gregbunk
Last Packager: gregbunk
Votes: 0
Popularity: 0.000000
First Submitted: 2018-09-23 10:17 (UTC)
Last Updated: 2021-10-31 13:07 (UTC)

Required by (324)

Sources (6)

Latest Comments

gregbunk commented on 2021-10-31 13:09 (UTC) (edited on 2021-10-31 13:13 (UTC) by gregbunk)

I see someone has flagged this as out of date (10/31/2021). This is true, and I have updated it to the latest "non-release" version, which is 14.0rc1.

14.0 has already been released, so you should install postgresql-src instead.